Search Results

Showing results for JS%2FCoinhive.D%21tr

Endpoint Vulnerability
Mojarra JSF2: XSS due to insufficient escaping of user-supplied content in outputText tags and EL expressions [fedora-all]
Endpoint Vulnerability
cross-site scripting (XSS) flaw fixed in versions 4.0.10.5, 4.1.14.6, and 4.2.10.1 (PMASA-2014-12)
  • Cve:
  • Added: Apr 11, 2018
Endpoint Vulnerability
heap-based buffer overflow in function SDL2_image function IMG_LoadPCX_RW in IMG_pcx.c [fedora-all]
Endpoint Vulnerability
null pointer deference in strlen function in plugins/kdb/ldap/libkdb_ldap/ldap_principal2.c [fedora-all]
Endpoint Vulnerability
cross-site scripting (XSS) flaw fixed in versions 4.0.10.4, 4.1.14.5, and 4.2.9.1 (PMASA-2014-11)
  • Cve:
  • Added: Apr 11, 2018
Endpoint Vulnerability
cross-site scripting (XSS) flaw fixed in versions 4.0.10.4, 4.1.14.5, and 4.2.9.1 (PMASA-2014-11) [epel-5]
  • Cve:
  • Added: Apr 11, 2018